My Oracle Support Banner

Cloud Control からの 12c データベース・ターゲットのパッチ適用で OPatch エラー発生 (Doc ID 2225753.1)

Last updated on FEBRUARY 15, 2019

適用範囲:

Enterprise Manager for Oracle Database - バージョン 12.1.0.6.0 から 13.1.1.0.0 [リリース 12.1 から 13.1]
この文書の内容はすべてのプラットフォームに適用されます。
本文書利用上のご注意
  本文書は英語の文書 <Document 2172015.1> (最終メジャー更新日: 2016年10月04日) の日本語翻訳版です。
  英語の文書のメジャー更新に応じて本文書を随時更新いたします。

現象

Cloud Control(12c 又は 13c) を使用した 12c データベースへのパッチ適用が以下のようなエラー・メッセージで失敗します :

Name: Minimum Version of OPatch Required
Desc: Check if the required version of OPatch is present in Software Library.
Type: PATCH_TOOL_CHECK
Passed Message: The required version of OPatch is present in Software Library.
Error: OPatch component applicable for target"dbtarget" is not present in the Software Library
Remedy : Type - MANUAL, Message - Run the OPatch Update job to download and create the OPatch Components, Options - null, Patches - null

 

原因

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


本書の内容
現象
原因
解決策
参照情報

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.